حل مشکل خطای "این بسته نمی‌تواند نصب شود"

اگر هنگام نصب قالب خریداری شده از سایت ما با پیغام : این بسته نمی‌تواند نصب شود. پوسته، پرونده‌ی استایل style.css را کم دارد." مواجه شدید به این روش عمل نمایید.
این پیغام زمانی نمایش داده می شود که شما بسته نصبی دانلود شده از سایت ما را به صورت مستقیم روی وردپرس آپلود کنید.
بسته های قالب موجود در سایت ما علاوه بر فایل قالب دارای فایل هایی مانند آموزش، افزونه ها، لایسنس و ... هستند، به همین دلیل قبل از نصب قالب باید آن را از حالت فشرده خارج نمایید.
برای این کار فایل دانلود شده از سایت هشت تم را از حالت فشرده خارج کرده و فایل زیپ قالب موجود در آن را در وردپرس آپلود کنید.

افزودن به مورد علاقه ها  افزودن به مورد علاقه ها    پرینت این مقاله  پرینت این مقاله

آیا این پاسخ به شما کمک کرد؟